<OpenSearchDataSourceStaging>
   <Scope>/gcube/devNext</Scope>
   <FactoryURI>http://donald.di.uoa.gr:8080/wsrf/services/gcube/opensearch/opensearchdatasource/OpenSearchDataSourceFactory</FactoryURI>
   <OutputWSEPRFilename>epr.txt</OutputWSEPRFilename>
   <Fields>
       <Field>
         <FieldName>allIndexes</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>title</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
      <Field> 
         <FieldName>creator</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
     <Field>  
         <FieldName>guid</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
     <Field>  
         <FieldName>size</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
      <Field>  
         <FieldName>startDate</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
     <Field>  
         <FieldName>endDate</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
     <Field>  
         <FieldName>creationDate</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
     <Field>  
         <FieldName>modificationDate</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
     <Field>  
         <FieldName>quickLook</FieldName>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
    </Fields>
   <Providers>
      <Provider>
         <CollectionID>acb39d90-d884-11e0-a18f-fda94ff03826</CollectionID>
         <GenericResourceID>6b66c770-d886-11e0-bf4f-af172b5c4dba</GenericResourceID>
         <FixedParameters>
            <FixedParameter></FixedParameter>
         </FixedParameters>
      </Provider>
   </Providers>
</OpenSearchDataSourceStaging>
